<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="jenisPembayaran">
            <h2><span>Jenis Pembayaran</span> {{jenisPembayaran.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span>Jenis</span></dt>
                <dd>
                    <span>{{jenisPembayaran.jenis}}</span>
                </dd>
                <dt><span>Metode</span></dt>
                <dd>
                    <span>{{jenisPembayaran.metode}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/jenis-pembayaran', jenisPembayaran.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span> Edit</span>
            </button>
        </div>
    </div>
</div>
